<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d492161a32fae08ed6fc26236059b077">
  <dict>
    <!--2021-12-29 17:48:23.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:48:23.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:48:23.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2021-12-29 17:48:23.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
